These are chat archives for highfidelity/hifi

2nd
Mar 2016
aoighost
@aoighost
Mar 02 2016 10:23
Uhh, question, can I use a more up to date Oculus SDK than listed on build instructions? .6 doesn't work on Win 10
hell, better question, when were extdeps last updated?